<header style="position: fixed; display: flex; padding-left: 500px" class="header-logo">
    <img ui-sref="app.inicio" class="imagen-logo" src="../../assets/images/clapperboard.png" alt="">
    <h1 style="color: #23a6b0">CinePar</h1>
    <button class="btn btn-dental" ui-sref="login" style="height: 35px; margin-left: 480px; margin-top: 23px;">Salir&nbsp;&nbsp;<i class="fas fa-arrow-circle-right"></i></button>
</header>
<!--<div style="position: fixed; z-index: 3000; width: 100%;">
    <div class="header-logo">
        <img ui-sref="app.inicio" class="imagen-logo" src="../../assets/images/logo_cine.svg" alt="">
    </div>
    <header id="header">
        <nav class=" links " style="--items: 4; ">
            <a href="# ">Clientes</a>
            <a href="# ">Puntos</a>
            <a href="# ">Bolsas</a>
            <a href="# ">Consultas</a>
            <span class="line "></span>
        </nav>
    </header>
</div>-->

<aside class="left-sidebar " data-sidebarbg="skin6 ">
    <div class="scroll-sidebar ">
        <nav class="sidebar-nav ">
            <ul id="sidebarnav ">
                <li class="sidebar-item "> <a class="sidebar-link waves-effect waves-dark sidebar-link " ui-sref="app.inicio " aria-expanded="false "><i class="fas fa-home "></i><span class="hide-menu ">&nbsp;&nbsp;Inicio</span></a></li>
                <li class="sidebar-item "> <a class="sidebar-link waves-effect waves-dark sidebar-link " ui-sref="app.clientes" aria-expanded="false "><i class="fas fa-user-tie"></i><span class="hide-menu ">&nbsp;&nbsp;Clientes</span></a></li>
                <li class="sidebar-item "> <a class="sidebar-link waves-effect waves-dark sidebar-link " ui-sref="app.usuarios" aria-expanded="false "><i class="fas fa-user"></i><span class="hide-menu ">&nbsp;&nbsp;Usuarios</span></a></li>
                <li class="sidebar-item "> <a class="sidebar-link waves-effect waves-dark sidebar-link " ui-sref="app.puntos" aria-expanded="false "><i class="fas fa-coins"></i><span class="hide-menu ">&nbsp;&nbsp;Puntos</span></a></li>
                <li class="sidebar-item "> <a class="sidebar-link waves-effect waves-dark sidebar-link " ui-sref="app.bolsa-puntos" aria-expanded="false "><i class="fas fa-shopping-bag"></i><span class="hide-menu ">&nbsp;&nbsp;Bolsas de Puntos</span></a></li>
            </ul>

        </nav>
    </div>
</aside>

<div class="page-wrapper">
    <div class="container-fluid " ui-view></div>
</div>